package xn.xxp.home

/**
 * info
 *
 * @author ReiChin_
 */
enum class AuthTypeConfig(val type: Int, val desc: String) {

    FINGER(1, "指纹"),
    CHOICE(2, "人脸/指纹/刷卡/密码/扫码"),
    FACE_OR_FINGER(3, "人脸/指纹"),
    CARD_PASSWORD(4, "刷卡+密码"),
    FACE_PASSWORD(5, "人脸+密码"),
    FACE_CARD(6, "人脸+刷卡")

}